{
  "format_version": "1.8.0",
  "animations": {
    "animation.numberblocks.flyrule": {
      "loop": true,
      "animation_length": 0.1,
      "timeline": {
        "0.0": [
          "/event entity @s numberblocks:flyrule"
        ]
      }
    },
    "animation.numberblocks.saturation": {
      "loop": true,
      "animation_length": 1,
      "timeline": {
        "0.0": [
          "/effect @s saturation 1 0 true"
        ]
      }
    }
  }
}